body {
	margin-top: 0px;
}
h2 { font-size: 20px; padding: .5em 0;}
h3 { font-size: 14px; }

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: right;
	margin-right: 0px;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1.5em;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: auto;
	margin-right: 15px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333;
}
#coolMenu > li > a {
	color: #fff;
	font-weight: bold;
	font-size: 12px;
}
#coolMenu > li:hover > a {
	background: #ffffff;
	color: #333;
	font-size: 12px;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	background-color: #333;
}
#coolMenu ul li a {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #333;
}
#coolMenu ul li:hover a {
	text-decoration: underline;
	color: #FFFFFF;
	width: auto;
}
